<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Register</title>
</head>
<body>
    <h1>Buat Account Baru</h1>
    <h3>Sign Up Form</h3>
    <form action="./welcome.html" method="POST">
        <p>First name :</p>
        <input id="firstName" type="text">
        <p>Last name :</p>
        <input id="firstName" type="text">
        <p>Gender :</p>
        <input type="radio" id="male" name="gender" value="male">
        <label for="male">Male</label> <br>
        <input type="radio" id="female" name="gender" value="female">
        <label for="male">Female</label> <br>
        <input type="radio" id="other" name="gender" value="other">
        <label for="male">Other</label> 
        <p>Nationality : </p>
        <select name="nationality" id="nationality">
            <option value="Indonesia">Indonesia</option>
        </select>
        <p>Language Spoken :</p>
        <input type="checkbox" name="indonesia" id="indonesia">
        <label for="indonesia">Bahasa Indonesia</label>  <br>
        <input type="checkbox" id="inggris" value="inggris">
        <label for="inggris">English</label> <br>
        <input type="checkbox" id="other" value="other">
        <label for="other">Other</label>
        <p>Bio :</p>
        <textarea name="describe" id="describe" cols="30" rows="10"></textarea>
        <p>
            <button type="submit">Sign Up</button>
        </p>
    </form>
</body>
</html>